<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="google-site-verification" content="eAXMe5PFhKIQ9QgBVQOBTTYo-enHi3051F8PcXibjcY" />
    <title>Impressum | ForenHosting.net</title>
	<meta name="description" content="Das Impressum von ForenHosting.net">
    <meta name="keywords" content="Impressum, ForenHosting.net">
    <link rel="stylesheet" href="../css/main.css" type="text/css" />
	<link rel="shortcut icon" href="../pics/icons/favicon.ico">
  </head>
  <body>
<div id="site">
<header>
<div id="login">
  <form action="index.php?site=login" method="post"> 
  <input class="login" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Username" name="Username">
 <input class="login" type="Password" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Passwort" name="Password">
 <input type="submit" value="Login" name="Login">
</form>
</div>
<a href="home"><img src="../pics/logos/600net.png" alt="ForenHosting.net - Logo" /></a>
</header>
</div>
<br>
<div id="site2">
<section id="content" >
<article>
<h3>Hilfe / Support:</h3>

<p>Hilfe gibt es in erster Linie im Support-Forum, wer allerdings Probleme hat, die nicht f&uuml;r die &Ouml;ffentlichkeit gedacht sind, kann auch eine E-Mail an <b>support [at] wronnay [dot] net</b> schreiben.</p>

<h3>Webmaster / Betreiber dieser Webseite:</h3>
<p>
<b>Vorname:</b> Christoph<br>
<b>Nachname:</b> Miksche<br>
<b>Land:</b> Deutschland<br>
<b>Ort:</b> Ebelsbach<br>
<b>Postleitzahl:</b> 97500<br>
<b>Straße:</b> Forststraße<br>
<b>Hausnummer:</b> 2<br>
<b>Mobilnummer:</b> 0176 82532907<br>
<b>E-Mail:</b> webmaster[at]wronnay[dot]net<br></p>
<h3>Haftungsausschluss (Disclaimer):</h3>
<p><strong>Haftung für Inhalte</strong></p>
    <p>Die Inhalte unserer Seiten wurden mit größter Sorgfalt erstellt. 
      Für die Richtigkeit, Vollständigkeit und Aktualität der Inhalte 
      können wir jedoch keine Gewähr übernehmen. Als Diensteanbieter sind wir gemäß § 7 Abs.1 TMG für 
      eigene Inhalte auf diesen Seiten nach den allgemeinen Gesetzen verantwortlich. 
      Nach §§ 8 bis 10 TMG sind wir als Diensteanbieter jedoch nicht 
      verpflichtet, übermittelte oder gespeicherte fremde Informationen zu 
      überwachen oder nach Umständen zu forschen, die auf eine rechtswidrige 
      Tätigkeit hinweisen. Verpflichtungen zur Entfernung oder Sperrung der 
      Nutzung von Informationen nach den allgemeinen Gesetzen bleiben hiervon 
      unberührt. Eine diesbezügliche Haftung ist jedoch erst ab dem 
      Zeitpunkt der Kenntnis einer konkreten Rechtsverletzung möglich. Bei 
      Bekanntwerden von entsprechenden Rechtsverletzungen werden wir diese Inhalte 
      umgehend entfernen.</p>
    <p><strong>Haftung für Links</strong></p>
    <p>Unser Angebot enthält Links zu externen Webseiten Dritter, auf deren 
      Inhalte wir keinen Einfluss haben. Deshalb können wir für diese 
      fremden Inhalte auch keine Gewähr übernehmen. Für die Inhalte 
      der verlinkten Seiten ist stets der jeweilige Anbieter oder Betreiber der 
      Seiten verantwortlich. Die verlinkten Seiten wurden zum Zeitpunkt der Verlinkung 
      auf mögliche Rechtsverstöße überprüft. Rechtswidrige 
      Inhalte waren zum Zeitpunkt der Verlinkung nicht erkennbar. Eine permanente 
      inhaltliche Kontrolle der verlinkten Seiten ist jedoch ohne konkrete Anhaltspunkte 
      einer Rechtsverletzung nicht zumutbar. Bei Bekanntwerden von Rechtsverletzungen 
      werden wir derartige Links umgehend entfernen.</p>
    <p><strong>Urheberrecht</strong></p>
    <p>Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten 
      unterliegen dem deutschen Urheberrecht. Die Vervielfältigung, Bearbeitung, Verbreitung und 
      jede Art der Verwertung außerhalb der Grenzen des Urheberrechtes bedürfen 
      der schriftlichen Zustimmung des jeweiligen Autors bzw. Erstellers. Downloads 
      und Kopien dieser Seite sind nur für den privaten, nicht kommerziellen 
      Gebrauch gestattet. Soweit die Inhalte auf dieser Seite nicht vom Betreiber erstellt wurden, 
      werden die Urheberrechte Dritter beachtet. Insbesondere werden Inhalte Dritter als solche 
      gekennzeichnet. Sollten Sie trotzdem auf eine Urheberrechtsverletzung aufmerksam werden, bitten wir um einen entsprechenden Hinweis. 
      Bei Bekanntwerden von Rechtsverletzungen werden wir derartige Inhalte umgehend entfernen.</p>
    <p><strong>Datenschutz</strong></p>
    <p>Die Nutzung unserer Webseite ist in der Regel ohne Angabe personenbezogener Daten möglich. Soweit auf unseren Seiten personenbezogene Daten (beispielsweise Name, 
      Anschrift oder eMail-Adressen) erhoben werden, erfolgt dies, soweit möglich, stets auf freiwilliger Basis. Diese Daten werden ohne Ihre ausdrückliche Zustimmung nicht an Dritte weitergegeben.   
    </p>
    <p>Wir weisen darauf hin, dass die Datenübertragung im Internet (z.B. 
      bei der Kommunikation per E-Mail) Sicherheitslücken aufweisen kann. 
      Ein lückenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht 
      möglich. </p>
    <p>Der Nutzung von im Rahmen der Impressumspflicht veröffentlichten Kontaktdaten 
      durch Dritte zur Übersendung von nicht ausdrücklich angeforderter 
      Werbung und Informationsmaterialien wird hiermit ausdrücklich widersprochen. 
      Die Betreiber der Seiten behalten sich ausdrücklich rechtliche Schritte 
      im Falle der unverlangten Zusendung von Werbeinformationen, etwa durch Spam-Mails, 
      vor.</p><br />
<p><strong>Datenschutzerklärung für die Nutzung von Facebook-Plugins
		 (Like-Button)</strong></p>
		 <p>Auf unseren Seiten sind Plugins des sozialen Netzwerks Facebook,
		 1601 South California Avenue, Palo Alto, CA 94304, USA integriert.
		 Die Facebook-Plugins erkennen Sie an dem Facebook-Logo oder
		 dem "Like-Button" ("Gefällt mir") auf unserer Seite. Eine Übersicht
		 über die Facebook-Plugins finden Sie hier:
		 <a href="http://developers.facebook.com/docs/plugins/" 
		 target="_blank">http://developers.facebook.com/docs/plugins/</a>.<br />
		 Wenn Sie unsere Seiten
		 besuchen, wird über das Plugin eine direkte Verbindung zwischen Ihrem
		 Browser und dem Facebook-Server hergestellt. Facebook erhält dadurch
		 die Information, dass Sie mit Ihrer IP-Adresse unsere Seite
		 besucht haben. Wenn Sie den Facebook "Like-Button" anklicken während
		 Sie in Ihrem Facebook-Account eingeloggt sind, können Sie die Inhalte
		 unserer Seiten auf Ihrem Facebook-Profil verlinken. Dadurch kann
		 Facebook den Besuch unserer Seiten Ihrem Benutzerkonto zuordnen. Wir
		 weisen darauf hin, dass wir als Anbieter der Seiten keine Kenntnis vom
		 Inhalt der übermittelten Daten sowie deren Nutzung durch Facebook
		 erhalten. Weitere Informationen hierzu finden Sie in der
		 Datenschutzerklärung von facebook unter
		 <a href="http://de-de.facebook.com/policy.php" target="_blank">
		 http://de-de.facebook.com/policy.php</a></p>
     <p>Wenn Sie nicht wünschen, dass Facebook den Besuch unserer Seiten Ihrem 
     Facebook-Nutzerkonto zuordnen kann, loggen Sie sich bitte aus Ihrem
     Facebook-Benutzerkonto aus.</p><br />
<p><strong>Datenschutzerklärung für die Nutzung von Google +1</strong></p>
		 <p><i>Erfassung und Weitergabe von Informationen:</i><br />
     Mithilfe der Google +1-Schaltfläche können Sie Informationen weltweit
     veröffentlichen. über die Google +1-Schaltfläche erhalten Sie und andere
     Nutzer personalisierte Inhalte von Google und unseren Partnern. Google
     speichert sowohl die Information, dass Sie für einen Inhalt +1 gegeben
     haben, als auch Informationen über die Seite, die Sie beim Klicken auf
     +1 angesehen haben. Ihre +1 können als Hinweise zusammen mit Ihrem
     Profilnamen und Ihrem Foto in Google-Diensten, wie etwa in
     Suchergebnissen oder in Ihrem Google-Profil, oder an anderen Stellen auf
     Websites und Anzeigen im Internet eingeblendet werden.<br />
     Google zeichnet Informationen über Ihre +1-Aktivitäten auf, um die 
     Google-Dienste für Sie und andere zu verbessern. Um die Google 
     +1-Schaltfläche verwenden zu können, benötigen Sie ein weltweit 
     sichtbares, öffentliches Google-Profil, das zumindest den für das 
     Profil gewählten Namen enthalten muss. Dieser Name wird in allen 
     Google-Diensten verwendet. In manchen Fällen kann dieser Name auch 
     einen anderen Namen ersetzen, den Sie beim Teilen von Inhalten über 
     Ihr Google-Konto verwendet haben. Die Identität Ihres Google-Profils 
     kann Nutzern angezeigt werden, die Ihre E-Mail-Adresse kennen oder 
     über andere identifizierende Informationen von Ihnen verfügen.<br />
     <br />
     <i>Verwendung der erfassten Informationen:</i><br />
     Neben den oben erläuterten Verwendungszwecken werden die von Ihnen 
     bereitgestellten Informationen gemäß den geltenden 
     Google-Datenschutzbestimmungen genutzt. Google veröffentlicht 
     möglicherweise zusammengefasste Statistiken über die +1-Aktivitäten 
     der Nutzer bzw. gibt diese an Nutzer und Partner weiter, wie etwa
     Publisher, Inserenten oder verbundene Websites. </p><br />
<p><strong>Datenschutzerklärung für die Nutzung von Twitter</strong></p>
		 <p>Auf unseren Seiten sind Funktionen des Dienstes Twitter eingebunden.
		 Diese Funktionen werden angeboten durch die Twitter Inc., 795
		 Folsom St., Suite 600, San Francisco, CA 94107, USA. Durch das Benutzen
		 von Twitter und der Funktion "Re-Tweet" werden die von Ihnen
		 besuchten Webseiten mit Ihrem Twitter-Account verknüpft und anderen
		 Nutzern bekannt gegeben. Dabei werden auch Daten an Twitter übertragen.</p>
     <p>Wir weisen darauf hin, dass wir als Anbieter der Seiten keine
     Kenntnis vom Inhalt der übermittelten Daten sowie deren Nutzung durch
     Twitter erhalten. Weitere Informationen hierzu finden Sie in der
     Datenschutzerklärung von Twitter unter
     <a href="http://twitter.com/privacy" target="_blank">http://twitter.com/privacy</a>.</p>
     <p>Ihre Datenschutzeinstellungen bei Twitter können Sie in den
     Konto-Einstellungen unter
     <a href="http://twitter.com/account/settings" target="_blank">http://twitter.com/account/settings</a> ändern.</p>
<br />
<p><i>Quellenangaben: <a href="http://www.e-recht24.de/muster-disclaimer.htm" target="_blank">Disclaimer</a> von eRecht24, dem Portal zum Internetrecht von Rechtsanwalt Sören Siebert, <a href="http://www.e-recht24.de/artikel/datenschutz/6590-facebook-like-button-datenschutz-disclaimer.html" target="_blank">eRecht24 Datenschutzerklärung für Facebook</a>, <a href="http://www.google.com/intl/de/+/policy/+1button.html" target="_blank">Datenschutzerklärung Google +1</a>, <a href="http://twitter.com/privacy" target="_blank">Datenschutzerklärung Twitter</a></i></p>
</article>
</section>
</div>
<footer>
<div id="lang">
<a href="http://forenhosting.net/index.php?lang=de">Deutsch</a> | 
<a href="http://forenhosting.net/index.php?lang=en">English</a> | 
<a target="_blank" href="http://translate.wronnay.net">Hilf uns übersetzen!</a>
</div>
&copy; <a target="_blank" href="http://wronnay.net">Wronnay.net</a> | <a target="_blank" href="http://support.forenhosting.net">Support</a> | <a target="_blank" href="http://forenhosting.net/blog/">Blog</a> | <a target="_blank" href="http://forenhosting.net/wiki/index.php">Wiki</a> | <a href="terms">Allgemeine Geschäftsbedingungen (AGB)</a> | <a href="data">Datenschutzerklärung</a> | <a href="websites">Unterseiten</a> | <a href="imprint">Impressum</a>
</footer>
<script type="text/javascript" src="https://stats.wronnay.net/get.php"></script>
</body>
</html>
